#main, 
#content,
#main-content{
position:relative;
z-index:2;
/* overflow: hidden; */
}

.view-store{}
.view-store-front{}
.attachment{
clear:both;
}

.store .views-responsive-grid .views-column{
margin:0 0 25px;
padding:1%;
float:left;
min-width:150px;
width:23%;
/*
border:1px solid beige;
margin:-1px;
*/
}
.node-type-product #content{
box-sizing:border-box;
padding:0 0 0 60px;

}
/* Cart Block */
#block-views-commerce-cart-block-block-2{
margin:25px 25px 15px;
text-align:left;
}
.sidebar #block-views-commerce-cart-block-block-2{
margin:0;
padding:10px;
}
.sidebar #block-views-commerce-cart-block-block-2 h2{
border-bottom:3px solid green;
}
#block-views-commerce-cart-block-block-2 h2{
font-weight:bold;
}
.view-commerce-cart-block tr:hover{
background:#69992F;
}
.view-commerce-cart-block tr:hover a,
.view-commerce-cart-block tr:hover {
color:white !important;
}
.view-commerce-cart-block .views-field-line-item-title,
.view-commerce-cart-block .views-field-commerce-total,
.view-commerce-cart-block .views-field-quantity{
font-size:14px;
padding:15px;
}
.sidebar .views-field-line-item-title{
padding:3px;
}
.view-commerce-cart-block .views-field-commerce-total{
}
.view-commerce-cart-block .views-field-quantity{
}
.view-commerce-cart-block .line-item-summary,
.view-commerce-cart-block .line-item-quantity,
.view-commerce-cart-block .line-item-total{
margin:10px 0;
font-size:16px;
}
.view-commerce-cart-block .line-item-summary{
border-top:1px solid green;
}
.view-commerce-cart-block .line-item-quantity{

}
.view-commerce-cart-block .line-item-total{
font-size:14px;
}

.view-commerce-cart-block .line-item-summary-view-cart,
.view-commerce-cart-block .line-item-summary-checkout{
}
/* Store view styling */
.view-store{
}
.views-responsive-grid-horizontal ,
.views-responsive-grid-horizontal h3{
width:100% !important;
clear:both !important;
padding-bottom: 0px;
float: left;
width: 100%;
}
.store h3{
clear: both;
padding: 5px 15px 5px 15px;
color: white;
background: #6a992f;
margin-right: 1%;
}
.store .views-responsive-grid .views-column{
margin:0 0 25px;
padding:1%;
float:left;
min-width:150px;
width:23%;
padding: 15px 2%;
background:#cadab5;
}
.store .views-exposed-form{
padding: 10px 20px;
}
.store .views-column{
margin:5px 2% 25px 0% !important;
box-sizing:border-box;
background: #cadab5;
position:relative;
height:200px;
}
.store .views-field-title{
min-height:25px;
margin-top: 5px;
}
.store .views-field-title h4{
font-size: 16px;
font-weight: bold;
}
.store .views-field-body{
float:left;
}

.store .views-field-nothing{
max-height:248px;
overflow:hidden;
}
.store .views-field-commerce-price{
position:absolute;
bottom:15px;
font-weight:bold;
margin:15px 0 5px;
}
.store .views-field-add-to-cart{
text-align:center;
}
.store .views-field-add-to-cart-form{
position:absolute;
bottom:15px;
right: 15px;
}
.store h4 a{
color: #000;
font-size: 16px;
font-weight: bold;
margin-bottom: 8px;
display: block;
}
/* Checkout download your files*/
.commerce_license_complete{
border-radius:5px;
border:5px solid #69992F;
padding:25px;
}
.commerce_license_complete:before{
content:'Click the links below to download your files now';
margin:5px;
font-weight:bold;
font-size:24px;
font-family: 'Merriweather Sans', Helvetica, Arial;
color: #69992F;
}
.commerce-license-checkout .placeholder{

}
.commerce-license-checkout .file{
font-weight:bold;	
}
.checkout_completion_message:before{
content:'Or you can log in later using the link in the message we sent to the email address you entered.';
font-weight:bold;
font-size:16px;
}
.checkout_completion_message{
margin:15px 0 15px 5%;
}

/* Add to Cart button */
.commerce-add-to-cart{
}
.commerce-add-to-cart .form-submit{
background: linear-gradient(#69992F, green);
border: 0;
padding: 10px;
font-family: bitter, serif;
font-size: 13px;
text-shadow: none;
width: auto;
height: auto;
border-radius:3px;
color:white;
}

@media all and (max-width: 1200px) {
	.store .views-responsive-grid .views-column{
	width:31.3%;
	}
}
@media all and (max-width: 850px) {
	.store .views-responsive-grid .views-column{
	width:23%;
	}
}
@media all and (max-width: 800px) {
	.store .views-responsive-grid .views-column{
	width:31.3%;
	}
}
@media all and (max-width: 640px) {
	.store .views-responsive-grid .views-column{
	width:48%;
	}
}
@media all and (max-width: 460px) {
	.store .views-responsive-grid .views-column{
	width:98%;
	}
	.store .views-column{
	height:275px;
	}
}

input[type="submit"]{
background: linear-gradient(#69992F, green);
width: auto;
height: 50px;
border-radius: 5px;
font-size: 16px;
line-height: 1;
color: #fff;
padding: 0px 40px;
margin: 0;
}
input.form-submit:hover, input.form-submit:focus {
text-decoration: none;
background: linear-gradient(green, #69992F);
}
input.delete-line-item {
    width: 100px;
    height: 30px;
    background: #666;
}
input#edit-continue {
    width: auto;
    padding: 0px 40px;
	margin-right: 30px;
}
select  {
height: 50px;
border-radius: 5px;
font-family: 'Merriweather Sans', Helvetica, Arial;
font-size: 18px;
color: #007088;
padding: 10px;
}
.view-filters input[type="text"]  {
height: 47px;
border-radius: 5px;
font-family: 'Merriweather Sans', Helvetica, Arial;
font-size: 18px;
color: #007088;
padding: 0px 10px;
margin-top: -3px;
}

.view-filters {
margin-bottom: 10px;
position: relative;
}
.view-filters select.form-select {
	width: 100%;
	border: 2px solid green;
}
.views-exposed-widget.views-submit-button {
	float: right;
	margin-right: 1%
}
.views-exposed-form .views-exposed-widget {
padding: 0;
}
.view-filters input[type="submit"] {
	width: 100%;
}
.views-exposed-widget.views-submit-button {
width: 12%;
}

.view-filters input[type="submit"] {
	width: 100%;
}
.views-exposed-widget.views-submit-button {
width: 12%;
}
.views-exposed-form .views-exposed-widget {
margin-right: 2%;
width: 62%
}
div#edit-field-poduct-year-tid-wrapper {
    width: 15%;
}

.views-exposed-widget.views-submit-button {
    width: 17%;
    margin-top: 7px;
}

.views-exposed-form label {
	margin-bottom: 10px;
	margin-left: 5px;
}
.views-exposed-widget label{
	font-family: 'Merriweather Sans', Helvetica, Arial;
	font-weight: normal;
} 

#content table.checkout-review{
 margin:10px 0;
}
th.checkout-review{
 background:#6a992f !important;
}

table.checkout-review .pane-title td{
 background:#6a992f;
 color:white;
}
table.checkout-review td {
 background:#FFF;
}

.page-checkout fieldset legend {
background: #6a992f;
color: #fff;
}
.page-checkout input[type="text"],
select.form-select {
margin-bottom: 10px;
padding: 10px;
border: 1px solid #69992F;
border-radius: 4px;
font-size: 16px;
color: #444;
}
.page-checkout input[type="text"] {
padding: 14px;
}
fieldset .fieldset-wrapper {
padding: 20px;
}